## imx500-models 1.0.0

=== debian/changelog ===
imx500-models (1:1.0.0-1) trixie; urgency=medium

  * Switch to 3.0 (quilt)
  * Add debian/watch

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 16 Dec 2025 12:13:39 +0000

imx500-models (0.20240829) bookworm; urgency=medium

  * Update models

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 29 Aug 2024 12:44:02 +0100

imx500-models (0.20240724) bookworm; urgency=medium

  * Add imx500-firmware dependency

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 24 Jul 2024 16:42:36 +0100

imx500-models (0.20240722) bookworm; urgency=medium

  * Initial Release.

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 22 Jul 2024 15:32:29 +0100
