=== debian/control ===
Source: imx500-models
Section: video
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.0
Rules-Requires-Root: no

Package: imx500-models
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, imx500-firmware
Description: AI models for the IMX500 camera module
 This package contains a set of AI models for the IMX500 camera module.
