=== debian/watch ===
version=4
opts="searchmode=plain,\
uversionmangle=s/%2B/+/g" \
https://api.github.com/repos/raspberrypi/nn-models/releases?per_page=50 \
https://github\.com/[^/]+/[^/]+/releases/download/[^/]+/nn-models_([^"]+)\.orig-imx500-models\.tar\.xz
